body {
	position: relative;
	max-width: 100%;
	overflow-x:hidden;
	background: url(../visuels/fond_sequence.png);
	background-attachment: fixed, scroll;
}
header {
	background: white;
}
section {
	min-height: 0;
	margin-top: 50px;
}
section p {
	font-size: 1.2em;
	line-height: 1.4em;
	margin: 1em 0;
	text-align: justify;
}
section .inner {
	z-index: 1;
}

section.promised, section.logo {
	margin-top: 0;
}

section h2 {
	width: 100%;
	margin: 0;
}	

section span.title {
	display: block;
	width: 980px;
	margin: 0 auto;
	padding: 0 .8em;
	box-sizing: border-box;
}

section span.title span.x-titre {
	color: black;
	font-weight: bold;
	margin: 0 5px;
}

nav li.nav-top.active,
nav li.nav-top:hover,
section.top h2 {
	background: url(../visuels/fond_header.png);
}
nav li.nav-the-promised-neverland.active,
nav li.nav-the-promised-neverland:hover,
section.promised h2 {
	background-color: #ffd100;
}
nav li.nav-black-clover.active,
nav li.nav-black-clover:hover,
section.blackclover h2 {
	background-color: #5ab573;
}
nav li.nav-platinum-end.active,
nav li.nav-platinum-end:hover,
section.platinum h2 {
	background-color: #7e87c1;
}

nav li.nav-fire-punch.active,
nav li.nav-fire-punch:hover,
section.fire h2 {
	background-color: #c1554e;
}
p strong {
	font-weight: bold;
}

cite,
em {
	font-style: normal;
}

p em,
p cite {
	font-style: italic;
}

.clear-float {
	clear: both;
}

/*
 * LOGO
 */

section.logo div.presentation {
	width:950px;
	position:relative;
	margin: auto;
	color: #ededed;
	margin-top: -100px;
	background-color: rgba(55,55,55,.65);
	padding: 1.2em;
	margin-top: -300px;
}

section.logo div.presentation p {
	text-align: justify;
	text-align-last: center;
	font-size: 1.6em;
}


section.logo div.presentation p.head-title {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 2.4em;
	color: grey;
	margin: .5em 0;
}


.logo {
	background: url("../visuels/fond_header.png");
	height: 650px;
	padding-top: 5px;
	padding-bottom: 50px;
}
.logo .inner {
	height: 100%;
	text-indent: -9999px;
	background: url("../visuels/logo-rediscover2018.png") top center no-repeat;
}

section.teaser {
	background: url("../visuels/fond_header.png");
	margin-top: 0;
}


/*
 * TEASER
 */

section.teaser {
	background-color: black;
}
section.teaser .inner {
	height: 540px;
	overflow: hidden;
}
.teaser .player-controls {
	position:absolute;
	bottom:2px;
	left:8px;
	z-index:1;
}
.teaser .player-controls div { 
	display:inline-block;
	width:70px;
	height:70px;
	background:red;
	text-indent:-99999px
}
.teaser .player-controls .play-button {
	background:url(../visuels/player/play_pause.png) 0 -70px no-repeat
}
.teaser .player-controls .play-button.clicked {
	background:url(../visuels/player/play_pause.png) no-repeat
}
.teaser .player-controls .mute-button {
	background:url(../visuels/player/sound_grey.png) -9px -10px no-repeat
}
.teaser .player-controls .mute-button.clicked {
	background:url(../visuels/player/sound_grey.png) -9px -102px no-repeat
}
.teaser .bigplay {
	position:absolute;
	top:50%;
	left:50%;
	width:200px;
	height:200px;
	margin-left:-100px;
	margin-top:-100px;
	background:url(../visuels/player/play.png) no-repeat;
	display:none;
	cursor:pointer
}
.teaser .bigplay.visible {
	display:block
}
.teaser video.fullvideo {
	background:black;
	display: block;
}


/*
 *  HISTOIRE & COVERS
 */

div.history p span {
	text-transform: uppercase;
	font-weight: bold;
}

.artwork ul {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	margin-top: 1.2em;
}

.artwork li {
	display: inline-block;
	width: 23%;
	margin: 0 4em;
}

.artwork .history {
	padding: 1.2em;
	padding-top: 0;
}

.artwork div.pastille-g {
	position: absolute;
	width: 14%;
	margin-left: -70px;
	margin-top: 90px;
	z-index: 5;
}

.artwork div.pastille-d {
	position: absolute;
	width: 14%;
	margin-left: 165px;
	margin-top: 90px;
	z-index: 5;
}

.artwork img {
	width: 100%;
}

div.sortie {
	padding: 1.2em;
	text-transform: uppercase;
	text-align: center;
	font-size: 1.4em;
}

div.link {
	padding: 0 1.2em;
	text-align: center;
	font-size: 1.4em;
}

div.link a {
	color: black;
}

div.link a:hover {
	font-weight: bold;
}

div.sortie span,
div.link span{
	font-family:Asuka;
	font-weight: bold;
	font-size: 1.4em;
	text-shadow: 0 0 1px black;
}

div.sortie span.c-promised,
div.link span.c-promised {
	color: #ffd100;
}

div.sortie span.c-blackclover,
div.link span.c-blackclover {
	color: #5ab573;
}

div.sortie span.c-platinum,
div.link span.c-platinum {
	color: #7e87c1;
}

div.sortie span.c-fire,
div.link span.c-fire {
	color: #c1554e;
}

/*
 *	BIOGRAPHIE
 */

.artwork div.bio, .artwork div.history p {
	background-color: rgba(255,255,255,.5);
	padding: 1.2em;
	margin: 0;
}

.artwork div.bio {
	margin: 1.2em;
	padding-top: 0;
	display: block;
}

.artwork div.bio h3, .artwork div.bio span {
	display: inline-block;
}

.artwork div.bio h3 {
	text-transform: uppercase;
	font-size: 2.4em;
	margin: 1em 0;
}

.artwork div.bio p {
	margin: 0;
}


.artwork div.bio img {
	float: right;
	width: 30%;
	margin-top: 2.4em;
	margin-left: 1.2em;
}

.artwork div.bio p.copyright {
	float: right;
	width: 30%;
	margin-top: 2.4em;
	margin-left: 1.2em;
}



/*
 *	INTERVIEW
 */

.interview {
	background-color: rgba(255,255,255,.5);
	padding: 1.2em;
	margin: 1.2em;
	box-sizing: border-box;
}

.interview span {
	font-weight: bold;
	margin-top: 1.2em;
	position: relative;
	font-style: normal;
}

.interview p {
	margin-top: 0;
}

.questions-title {
	font-size: 1.6em;
	font-weight: bold;
	margin: .5em 0;
}

.questions {
	font-weight: bold;
	margin-bottom: .5em;
	font-style: normal;
}

.answers {
	font-style: italic;
}


footer {
	width: 980px;
	position: relative;
	margin: 2.4em auto;
	text-align: center;
}

footer div {
	padding: 1.2em;
}

footer p {
	font-size: 2.4em;
}

footer p#hashtag {
	font-family:Asuka;
	font-weight: bold;
	font-size: 3em;
}

footer img {
	width: 10%;
}


/*
 * VIDEOS
 */
.video {
	background-color: rgba(255,255,255,.5);
	padding: 1.2em;
	margin: 1.2em;
	box-sizing: border-box;
}

.video .video-list{
 	list-style: none;
 	padding: 0;
 	width: 100%
 }

 .video .video-list li {
  	display: inline-block;
    margin: 0;
    padding: 0 1em;
    width: 50%;
    height : calc(437px * 9/16);
    box-sizing: border-box;    
}

.video .video-list li iframe {
    width: 100%;
    display: block;
    height: 100%;
}


 